form .errorMessage {

    color: red;

    font-size: 0.9em;

}



form span.required {

    color: red;

}



div.flash-error, div.flash-notice, div.flash-success

{

    padding:.8em;

    margin-bottom:1em;

    border:2px solid #ddd;

}



div.flash-error

{

    background:#FBE3E4;

    color:#8a1f11;

    border-color:#FBC2C4;

}



div.flash-notice

{

    background:#FFF6BF;

    color:#514721;

    border-color:#FFD324;

}



div.flash-success

{

    background:#E6EFC2;

    color:#264409;

    border-color:#C6D880;

}



div.flash-error a

{

    color:#8a1f11;

}



div.flash-notice a

{

    color:#514721;

}



div.flash-success a

{

    color:#264409;

}

.footer ul li.active a {text-decoration: underline; color: #323527c }

.top-nav .active{color: #ed1d24;}

.hidden {

  display: none !important;

  visibility: hidden !important;

}



.alert-success{

    color: #3c763d;

    font-weight: bold;

    margin-bottom: 20px;

}



.radio-list {

	padding-bottom: 0px;

}



.radio-list label {

	width: auto;

	float:none;

	display:inline;

	padding: 0 10px;

}



form .error {

    color: red;

    font-size: 0.9em;

}



.mar-left-10{

    margin-left: 10px;

}



.text-left {

    padding-bottom: 10px;

}



/*.pagination.career li {

    display: inline-block;

}

.pagination.career .hidden{

    display: inline-block !important;

	visibility: visible !important;

}

.pagination.career li:first-child a, .pagination.career li:last-child a {

    border: medium none;

}

.pagination.career li a {

    border: 1px solid #cbcbcb;

    border-radius: 3px;

    display: block;

    line-height: 27px;

    padding: 0 10px;

}

.pagination.career li a:hover, .pagination.career li.active a {

    background: #595a5c none repeat scroll 0 0;

    border-color: #595a5c;

    color: #ffffff;

}*/



.display_none{

    display: none;

}



.cdetails-left {

    width: 100% !important;

}

.search-summary{font-size: 18px;font-weight: bold;margin-bottom: 20px;}

.control-checkbox{line-height: 13px;}

.note-group {

    padding: 10px 0;

}



.note-group .note-list {

    float: left;
    list-style: none;
}



.note-group .note-list li {

    color: #4d4d4d;

    float: left;

    margin-right: 25px;

}

.title-news{color: #1a428f !important;}

.bn-caption .container .bn-content.home h2{

    line-height: 100%;

}

.bn-caption .container .bn-content.home p{

    line-height: 110%;

}

.list-style3{margin: 2px 0!important;}

.services p{padding-bottom: 10px!important;}

.client-holder {background: none;}
.cdetails p {padding-bottom: 5px;}
.top-social img{
    height: 36px;
    margin-top: -3px;
    display: none;
}
.top-social .icon_facebook{
    background: url(../images/icon_facebook_o.png) no-repeat;
    width: 36px;
    height: 36px;
}
.top-social .icon_facebook:hover{
    background: url(../images/icon_facebook.png) no-repeat;
}
.top-social .icon_linked{
    background: url(../images/icon_linked_o.png) no-repeat;
    width: 36px;
    height: 36px;
}
.top-social .icon_linked:hover{
    background: url(../images/icon_linked.png) no-repeat;
}
.top-social .icon_youtube{
    background: url(../images/icon_youtube_o.png) no-repeat;
    width: 36px;
    height: 36px;
}
.top-social .icon_youtube:hover{
    background: url(../images/icon_youtube.png) no-repeat;
}